﻿.entry-title{margin:0;line-height:1.1}
h1.entry-title{font-size:200%}
h2.entry-title{font-size:140%}
.h-landmark,.h-landmark.entry-title{margin:0;font-size:236%;line-height:1.1}


#access li.menu-item {
  position: inherit;
  top:auto;
  left: auto;
  height: 65px;
  width: auto;
  margin: 0;
  
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}


#access li.menu-item a {
  height: auto;
  font-size: 12px;
  line-height: 12px;
  display: block;
  background: none;
  text-indent: 0px;
  padding:48px 6px 5px 6px;
  font-weight:bold;
  text-transform:uppercase;
}


#access li.menu-item a:hover {
  color: #fff;
}


.copyright {
  clear: both;
  text-align: center; }





.addthis_toolbox {
	width: auto;
	height: 30px;
	position: relative;
}


.addthis_toolbox a {
	display: block;
	height: 30px;
	float: right;
}


.addthis_toolbox .addthis_button_pinterest_pinit {
    top:0;
}



#global-header .addthis_toolbox {
	position: absolute;
	top: 45px;
	right: 0;
}


.postmetadata .addthis_toolbox a {
	float: left;
}



.state .addthis_toolbox a {
  float: left;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}


.socialmedia-tab {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px;
	background: #EBE9EA;
	overflow: hidden;
	vertical-align: middle;
	height: 27px;
}


.socialmedia-tab.active {
	background: none repeat scroll 0 0 #8DB0C3;
}

.socialmedia-tab.active a:link, .socialmedia-tab.active a:visited, .socialmedia-tab.active a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.socialmedia-tab a:link, .socialmedia-tab a:visited, .socialmedia-tab a:active {
	color: #333333;
	text-decoration: none;
}

.socialmedia-tab a:hover {
	text-decoration: underline;
}
.span9{width:770px}
.row-fluid .span9{width:74.03846153846155%;*width:73.99038461538463%}
input.span9,textarea.span9,.uneditable-input.span9{width:756px}
.table td.span9,.table th.span9{float:none;width:754px;margin-left:0}

		div.menu ul li ul.sub-menu, 
		div.menu ul li ul.children { 
			position: absolute; 
			z-index: 9999; 
			width: 200px; 
			word-wrap: break-word;
			display: none;
		}

				div.menu ul li ul li ul.sub-menu, 
				div.menu ul li ul li ul.children { 
					right: -200px; 
					position: absolute;  
					top: auto; 
					margin-top: -30px; 
					display: none;
				}


		.widget_nav_menu ul li ul.sub-menu, 
		.widget_nav_menu ul li ul.children,
		.widget_pages ul li ul.sub-menu, 
		.widget_pages ul li ul.children { 
			position: relative;
			left: auto;
			z-index: 9999; 
			width: auto;
			word-wrap: break-word;
			margin-left: 16px; 
			margin-left: 1rem;
			margin-top: 8px; 
			margin-top: 0.5rem;
		}

			
			.widget_nav_menu ul li ul li ul.sub-menu, 
			.widget_nav_menu ul li ul li ul.children { 
				left: auto; 
				position: relative;
				margin-left: 16px;  
				margin-left:1rem;
				margin-top: 8px; 
				margin-top: 0.5rem;
				top: auto; 
				word-wrap: break-word; 
			}

		
			nav[role=navigation] .menu ul.sub-menu li.current-menu-item a, 
			.nav ul.sub-menu li.current_page_item a, 
			nav[role=navigation] .menu ul.sub-menu li.current_page_item a,
			nav[role=navigation] .menu ul  li.current-page-parent ul.sub-menu li a,
			nav[role=navigation] .menu ul  li.current-menu-item ul.sub-menu li a,
			nav[role=navigation] .menu ul  li.current_page_parent ul.children li a,
			nav[role=navigation] .menu ul  li.current_page_item ul.children li a,  
			.nav ul li.current_page_item ul.sub-menu li a, 
			nav[role=navigation] .menu ul li.current_page_item ul.sub-menu li a {
				background: none;
			}

				
				nav[role=navigation] .menu ul.sub-menu li.current-menu-item a:hover, 
				.nav ul.sub-menu li.current_page_item a:hover, 
				nav[role=navigation] .menu ul.sub-menu li.current_page_item a:hover,
				nav[role=navigation] .menu ul li.current-page-parent ul.sub-menu li a:hover,
				nav[role=navigation] .menu ul li.current-menu-item ul.sub-menu li a:hover,
				nav[role=navigation] .menu ul li.current_page_parent ul.children li a:hover,
				nav[role=navigation] .menu ul li.current_page_item ul.children li a:hover,  
				.nav ul li.current_page_item ul.sub-menu li a:hover, 
				nav[role=navigation] .menu ul li.current_page_item ul.sub-menu li a:hover {
					background: #f5f5f5;
				}

		
		
		nav[role=navigation] .menu ul li ul.sub-menu, 
		nav[role=navigation] .menu ul li ul.children {
			background: #fafafa;
			box-shadow: 1px 1px 3px #aaa;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li, 
		nav[role=navigation] .menu ul li ul.children li {
			border-bottom: 1px solid #f0f0f0;
			width: 200px;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li a, 
		nav[role=navigation] .menu ul li ul.children li a {
			font-size: 12px; 
			font-size: 0.75rem;
			font-weight: 400;
			padding: 10px 20px;
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li:first-child, 
		nav[role=navigation] .menu ul li ul.children li:first-child {
			
		}

		
		nav[role=navigation] .menu ul li ul.sub-menu li:first-child a, 
		nav[role=navigation] .menu ul li ul.children li:first-child a {
			
		}

				nav[role=navigation] .menu ul li ul li ul.sub-menu, 
				nav[role=navigation] .menu ul li ul li ul.children {
					margin-top: -44px;
				}

					nav[role=navigation] .menu ul li ul li:hover ul.sub-menu,
					nav[role=navigation] .menu ul li ul li:hover ul.children {
						
					}

		
			#sidebar .widget ul.sub-menu li:last-child,
			#sidebar .widget ul.children li:last-child {
				
			}

	
	nav[role=navigation] .menu.nav-mobile ul li,
	nav[role=navigation] .menu.nav-mobile ul.sub-menu li, 
	nav[role=navigation] .menu.nav-mobile ul.children li {
		border-bottom: 1px solid #e3e3e3;
		min-width: 100%;
	}

	
		nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li, 
		nav[role=navigation] .menu.nav-mobile ul li ul.children li {
			border: 0;
			border-top: 1px solid #e3e3e3;
			text-indent: 20px;	
		}

		
			nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li ul li, 
			nav[role=navigation] .menu.nav-mobile ul li ul.children li ul li {
				text-indent: 40px;
			}

			
				nav[role=navigation] .menu.nav-mobile ul li ul.sub-menu li ul li ul li, 
				nav[role=navigation] .menu.nav-mobile ul li ul.children li ul li ul li {
					text-indent: 60px;
				}

  #content div.row div div.tile {
    margin: 20px;
  }

  #content div.row div div.tile div iframe {
    width: 100%;
  }

#content div.home-leftcol div.tile-content a,
#content div.home-leftcol div.tile-content a:hover,
#content div.home-leftcol div.tile-content ul {
  color: #FFF !important;
}

#content div.home-leftcol div.tile-content a:hover {
  color: #fff;
  text-decoration: underline;
}

.tile-content hr {
  border: 0;
  height: 1px;
  background: #000;
  
}

#footer-sidebar .first-footer-widget { float:left; width: 22%; min-width: 200px; min-height: 1px; }

#footer-sidebar .first-footer-widget, #footer-sidebar .footer-widgets { width: 30.66%; }



.art-shapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

    
.responsive .art-header .art-shapes .art-textblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}


.responsive .art-header .art-shapes .art-textblock *,
.responsive .art-header .art-shapes .art-textblock a:hover,
.responsive .art-header .art-shapes .art-textblock a:visited,
.responsive .art-header .art-shapes .art-textblock a:link 
{
   color: #eee !important;
}


.responsive .art-header .art-shapes,
.responsive .art-header .art-shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}



.responsive .art-shapes~.art-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}


#navigation_gradient {
  width: 100%;
  height: 70px;
  position: absolute;
  background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 99%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(99%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 );
  z-index: 9;
}

    #main {
        background: transparent; width: 100%; margin: 0; padding: 0;
        border-top: 9px solid #b00; border-left: none;
    }

#menu-main-menu li.menu-item:hover ul.sub-menu{	}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor {background:none;border:none;}

#menu-main-menu li.current-menu-item ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-post-ancestor ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-category-ancestor ul.sub-menu a{background:none;}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor a, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor a{text-decoration:underline;}

td.globalfooter { background-color:#FFF; border:1px solid #CCCCCC; padding:0px; }

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}


#responsive-menu .responsive-menu li{
background:#000000;
}



#responsive-menu #responsive-menu-title{
display:none;
}

#responsive-menu.RMOpened {
    height: 422px !important;
}
#responsive-menu .appendLink, #responsive-menu .responsive-menu li a, #responsive-menu #responsive-menu-title a,#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li, #responsive-menu{box-sizing: content-box;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;-o-box-sizing: content-box}
#responsive-menu{position: absolute;width: 85%;top: -85%;top: -100%;background: #000000;z-index: 9999;box-shadow: 0px 1px 8px #333333;font-size: 13px;max-width: 999px;display: none}
#responsive-menu.admin-bar-showing{padding-top: 32px}
#responsive-menu #rm-additional-content{padding: 10px 5%;width: 90%;color: #FFFFFF}
#responsive-menu .appendLink{right: 0px;position: absolute;border: 1px solid #000000;padding: 12px 10px;color: #FFFFFF;background: #000000;height: 20px;line-height: 20px;border-right: 0px}
#responsive-menu .appendLink:hover{cursor: pointer;background: #000000;color: #c80000}
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li,#responsive-menu{text-align: left}
#responsive-menu .RMImage{vertical-align: middle;margin-right: 10px;display: inline-block}
#responsive-menu #responsive-menu-title,#responsive-menu #responsive-menu-title a{color: #FFFFFF;text-decoration: none;overflow: hidden}
#responsive-menu #responsive-menu-title a:hover{color: #000000;text-decoration: none}
#responsive-menu .appendLink,#responsive-menu .responsive-menu li a,#responsive-menu #responsive-menu-title a{transition: 1s all;-webkit-transition: 1s all;-moz-transition: 1s all;-o-transition: 1s all}
#responsive-menu .responsive-menu{width: 100%;list-style-type: none;margin: 0px}
#responsive-menu.responsive-menu ul{margin-left: 0px}
#responsive-menu .responsive-menu ul li:last-child{padding-bottom: 0px}
#responsive-menu .responsive-menu li a{padding: 12px 0px 12px 5%;width: 95%;display: block;height: 20px;line-height: 20px;overflow: hidden;white-space: nowrap;color: #FFFFFF;border-top: 1px solid #000000;text-decoration: none}
#responsive-menu #responsiveSearch{display: block;width: 95%;padding-left: 5%;border-top: 1px solid #000000;clear: both;padding-top: 10px;padding-bottom: 10px;height: 40px;line-height: 40px}
#responsive-menu #responsiveSearchSubmit{display: none}
#responsive-menu #responsiveSearchInput{width: 91%;padding: 5px 0px 5px 3%;-webkit-appearance: none;border-radius: 2px;border: 1px solid #000000}
#responsive-menu .responsive-menu,#responsive-menu div,#responsive-menu .responsive-menu li{width: 100%;margin-left: 0px;padding-left: 0px}
#responsive-menu .responsive-menu li li a{padding-left: 10%;width: 90%;overflow: hidden}
#responsive-menu .responsive-menu li li li a{padding-left: 15%;width: 85%;overflow: hidden}
#responsive-menu .responsive-menu li li li li a{padding-left: 20%;width: 80%;overflow: hidden}
#responsive-menu .responsive-menu li li li li li a{padding-left: 25%;width: 75%;overflow: hidden}
#responsive-menu .responsive-menu li a:hover{background: #000000;color: #c80000;list-style-type: none;text-decoration: none}

.su-posts-default-loop .su-post {
	margin-bottom: 2.5em;
	line-height: 1.5;
}

.su-posts-default-loop .su-post:after {
	content: '';
	display: table;
	clear: both;
}

.su-posts-default-loop .su-post-thumbnail {
	float: left;
	display: block;
	width: 100px;
	height: 100px;
	margin-right: 1em;
}

.su-posts-default-loop .su-post-thumbnail img {
	max-width: 100px;
	max-height: 100px;
}

.su-posts-default-loop h2.su-post-title {
	clear: none;
	margin: 0 0 0.3em 0;
	font-size: 1.2em;
	font-weight: bold;
}

.su-posts-default-loop .su-post-meta {
	margin-bottom: 0.7em;
	font-size: 0.8em;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.su-posts-default-loop .su-post-excerpt { margin-bottom: 0.5em }

.su-posts-default-loop .su-post-excerpt p:last-child { margin-bottom: 0 }

.su-posts-default-loop .su-post-comments-link { font-size: 0.9em }

.su-posts-teaser-loop .su-post {
	margin-bottom: 1.5em;
	line-height: 1.2;
}

.su-posts-teaser-loop .su-post:after {
	content: '';
	display: table;
	clear: both;
}

.su-posts-teaser-loop .su-post-thumbnail {
	float: left;
	display: block;
	width: 56px;
	height: 56px;
	margin: 0 1em 0 0;
}

.su-posts-teaser-loop .su-post-thumbnail img {
	display: block;
	margin: 0;
	padding: 2px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	max-width: 100%;
	max-height: 100%;
}

.su-posts-teaser-loop h2.su-post-title {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 0.9em;
	font-weight: normal;
	clear: none;
}

.su-posts-single-post .su-post {
	margin-bottom: 2.5em;
	line-height: 1.5;
}

.su-posts-single-post .su-post:after {
	content: '';
	display: table;
	clear: both;
}

.su-posts-single-post h1.su-post-title {
	clear: none;
	margin: 0 0 0.3em 0;
	font-size: 1.2em;
	font-weight: bold;
}

.su-posts-single-post .su-post-meta {
	margin-bottom: 0.7em;
	font-size: 0.8em;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.su-posts-single-post .su-post-content { margin-bottom: 0.5em }

.su-posts-single-post .su-post-content p:last-child { margin-bottom: 0 }

.social-container .event-title {
  font-family: "Libre Baskerville", "Times New Roman", serif;
  font-size: 1em;
  font-style: italic;
  line-height: 1.5em;
  padding-bottom: 0.5em;
}




.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;
	max-height:450px;
	overflow:hidden;

}

	.widget-wrapper {
		float:left;
		width:45%;
		margin:2.5%;
	}

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }

.footer-widget-col {
  margin-bottom: 20px;
}

.footer-widget-col:last-child {
  margin-bottom: 0;
}

.footer-widget-col .row,
.footer-area .footer-widget-col .columns {
  margin-left: 0;
  margin-right: 0;
}

.footer-area .footer-widget-col .col {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.footer-widget-col .flexslider a {
  border: 0;
  padding: 0;
}


 .post-content p, li.product h3, .widget_product_search h3, .widget.widget_search .heading h3, .footer-widget-col .textwidget  { font-size:16px!important; font-weight:normal;}


.footer-widget-col h3 {color:#333; font-weight:bold;}


.footer-widget-col.widget_text, .fusion-columns.row.fusion-columns-3.columns.columns-3, .copyright-area-content {background:#dedede;}


.navigation.menu.fusion-navbar-nav, ul.product-categories li.cat-parent a, li.cat-item a, .white-block h1, .footer-widget-col h3, .page-title-container h1.entry-title {font-family: GillSansShadowMTStd; font-weight: normal; font-style: normal; font-size:20px;}



h2.product_title.entry-title, .description-tab p, .item .title a, ul.children li.cat-item a, .gillsans, .post-content p, li.product h3,  .single_add_to_cart_button.button.alt,.footer-widget-col .textwidget  {font-family: Gill Sans,Gill Sans MT,Calibri,sans-serif!important; }


.footer-widget-col .textwidget a {color:#333;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}
.modal-header .close{margin-top:-2px}

#wrapper .header-social .menu .sub-menu, #wrapper .header-social .menu .sub-menu li, .top-menu .cart-content a, #wrapper .header-social .login-box, #wrapper .header-social .cart-contents, .main-nav-search-form {
    width: 230px;
}

#wrapper .main-nav-search a:hover {border-top: 3px solid transparent;}

#wrapper .header-v4 .main-nav-search a:hover, #wrapper .header-v5 .main-nav-search a:hover {border-top: 0;}


input#s,#comment-input input,#comment-textarea textarea,.comment-form-comment textarea,.input-text, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield select,
#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,
.avada-select-parent select,.avada-select-parent .select-arrow, #wrapper .select-arrow,
#lang_sel_click a.lang_sel_sel,
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited,
#lang_sel_click a, #lang_sel_click a:visited,#wrapper .search-table .search-field input{
background-color:#ffffff;}


input#s,input#s .placeholder,#comment-input input,#comment-textarea textarea,#comment-input .placeholder,#comment-textarea .placeholder,.comment-form-comment textarea,.input-text, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-select-parent .select-arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield select,
#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,.avada-select-parent select, #wrapper .search-table .search-field input
{color:#aaa9a9;}


input#s,#comment-input input,#comment-textarea textarea,.comment-form-comment textarea,.input-text, .post-password-form .password,
.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.wpcf7-form textarea,.wpcf7-form .wpcf7-select,.wpcf7-select-parent .select-arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,
.gform_wrapper .gfield input[type=text],.gform_wrapper .gfield input[type=email],.gform_wrapper .gfield textarea,.gform_wrapper .gfield_select[multiple=multiple],.gform_wrapper .gfield select,.gravity-select-parent .select-arrow,.select-arrow,
#bbpress-forums .quicktags-toolbar,#bbpress-forums .bbp-search-form #bbp_search,.bbp-reply-form input#bbp_topic_tags,.bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select,#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,#wp-bbp_topic_content-editor-container,#wp-bbp_reply_content-editor-container,.bbp-login-form input,
.main-nav-search-form input,.search-page-search-form input,.chzn-container-single .chzn-single,.chzn-container .chzn-drop,
.avada-select-parent select,.avada-select-parent .select-arrow,
#lang_sel_click a.lang_sel_sel,
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited,
#lang_sel_click a, #lang_sel_click a:visited,
#wrapper .search-table .search-field input
{border-color:#d2d2d2;}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	background-color:#1a1a1a;
}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .menu .sub-menu li,.top-menu .cart-content a,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	border-color:#e5e5e5;
}
